/[gentoo-x86]/dev-python/PyQt4/ChangeLog
Gentoo

Diff of /dev-python/PyQt4/ChangeLog

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

Revision 1.139 Revision 1.263
1# ChangeLog for dev-python/PyQt4 1# ChangeLog for dev-python/PyQt4
2# Copyright 1999-2010 Gentoo Foundation; Distributed under the GPL v2 2# Copyright 1999-2014 Gentoo Foundation; Distributed under the GPL v2
3# $Header: /var/cvsroot/gentoo-x86/dev-python/PyQt4/ChangeLog,v 1.139 2010/12/25 15:01:17 arfrever Exp $ 3# $Header: /var/cvsroot/gentoo-x86/dev-python/PyQt4/ChangeLog,v 1.263 2014/06/20 14:01:12 idella4 Exp $
4
5 20 Jun 2014; Ian Delaney <idella4@gentoo.org> PyQt4-4.10.3-r3.ebuild,
6 PyQt4-4.11.ebuild:
7 add py3.4 support req'd to support py packages such as pandas
8
9 30 May 2014; Davide Pesavento <pesa@gentoo.org> PyQt4-4.10.3-r2.ebuild,
10 PyQt4-4.10.3-r3.ebuild:
11 Restrict sip dep to =4.15* for older PyQt4 versions.
12
13*PyQt4-4.11 (30 May 2014)
14
15 30 May 2014; Davide Pesavento <pesa@gentoo.org> +PyQt4-4.11.ebuild:
16 Version bump.
17
18 21 May 2014; Davide Pesavento <pesa@gentoo.org> PyQt4-4.10.3-r2.ebuild,
19 PyQt4-4.10.3-r3.ebuild, metadata.xml:
20 Update pypi identifier in HOMEPAGE and <upstream> metadata tag. Thanks to
21 Martin Walch in bug 510812.
22
23 19 May 2014; Michał Górny <mgorny@gentoo.org> -PyQt4-4.10.2.ebuild,
24 -PyQt4-4.10.3.ebuild:
25 Drop the old versions that required python-exec:0.
26
27 02 Apr 2014; Michael Palimaka <kensington@gentoo.org> metadata.xml:
28 Remove python herd as discussed with them.
29
30*PyQt4-4.10.3-r3 (27 Mar 2014)
31
32 27 Mar 2014; Michał Górny <mgorny@gentoo.org> +PyQt4-4.10.3-r3.ebuild:
33 Replace manual Python wrapping with proper eclass functions, bug #484404.
34
35 23 Mar 2014; Agostino Sarubbo <ago@gentoo.org> PyQt4-4.10.3-r2.ebuild:
36 Stable for sparc, wrt bug #495638
37
38 23 Mar 2014; Agostino Sarubbo <ago@gentoo.org> PyQt4-4.10.3-r2.ebuild:
39 Stable for x86, wrt bug #495638
40
41 19 Mar 2014; Agostino Sarubbo <ago@gentoo.org> PyQt4-4.10.3-r2.ebuild:
42 Stable for alpha, wrt bug #495638
43
44 18 Mar 2014; Agostino Sarubbo <ago@gentoo.org> PyQt4-4.10.3-r2.ebuild:
45 Stable for ia64, wrt bug #495638
46
47 14 Mar 2014; Agostino Sarubbo <ago@gentoo.org> PyQt4-4.10.3-r2.ebuild:
48 Stable for ppc64, wrt bug #495638
49
50 08 Mar 2014; Pacho Ramos <pacho@gentoo.org> PyQt4-4.10.3-r2.ebuild:
51 amd64 stable, bug 495638
52
53 02 Feb 2014; Agostino Sarubbo <ago@gentoo.org> PyQt4-4.10.3-r2.ebuild:
54 Stable for ppc, wrt bug #495638
55
56 30 Jan 2014; Markus Meier <maekke@gentoo.org> PyQt4-4.10.3-r2.ebuild:
57 arm stable, bug #495638
58
59 28 Dec 2013; Steve Arnold <nerdboy@gentoo.org>
60 files/PyQt4-4.7.3-qreal_float_support.patch:
61 Updated qreal_float patch to remove first hunk (already applied
62 upstream). Tested on arm chromebook; no existing bug.
63
64*PyQt4-4.10.3-r2 (25 Dec 2013)
65
66 25 Dec 2013; Davide Pesavento <pesa@gentoo.org> +PyQt4-4.10.3-r2.ebuild,
67 -PyQt4-4.10.3-r1.ebuild, metadata.xml:
68 Introduce USE="designer".
69
70 25 Dec 2013; Davide Pesavento <pesa@gentoo.org> -PyQt4-4.9.6-r2.ebuild:
71 old
72
73 23 Dec 2013; Agostino Sarubbo <ago@gentoo.org> PyQt4-4.10.2.ebuild:
74 Stable for sparc, wrt bug #483112
75
76 31 Oct 2013; Michał Górny <mgorny@gentoo.org> PyQt4-4.10.2.ebuild,
77 PyQt4-4.10.3-r1.ebuild, PyQt4-4.10.3.ebuild, PyQt4-4.9.6-r2.ebuild:
78 Update the ebuilds to dep on dev-lang/python-exec.
79
80 23 Oct 2013; Davide Pesavento <pesa@gentoo.org> -PyQt4-4.10.1.ebuild:
81 old
82
83*PyQt4-4.10.3-r1 (23 Oct 2013)
84
85 23 Oct 2013; Michał Górny <mgorny@gentoo.org> +PyQt4-4.10.3-r1.ebuild:
86 Support python-exec:2.
87
88 19 Sep 2013; Ben de Groot <yngwin@gentoo.org> PyQt4-4.10.3.ebuild:
89 Depend on sip >=4.15.0 to fix build failure (bug #485274)
90
91 17 Sep 2013; Michał Górny <mgorny@gentoo.org> PyQt4-4.10.1.ebuild,
92 PyQt4-4.10.2.ebuild, PyQt4-4.10.3.ebuild, PyQt4-4.9.6-r2.ebuild:
93 Add explicit dep on python-exec:0 since the package wraps the script manually.
94
95*PyQt4-4.10.3 (17 Sep 2013)
96
97 17 Sep 2013; Ben de Groot <yngwin@gentoo.org> +PyQt4-4.10.3.ebuild:
98 Version bump
99
100 13 Sep 2013; Jonathan Callen <jcallen@gentoo.org> PyQt4-4.10.1.ebuild,
101 PyQt4-4.10.2.ebuild, PyQt4-4.9.6-r2.ebuild:
102 Add missing [${PYTHON_USEDEP}] on dbus-python DEPEND
103
104 10 Sep 2013; Markus Meier <maekke@gentoo.org> PyQt4-4.10.2.ebuild:
105 arm stable, bug #483112
106
107 05 Sep 2013; Agostino Sarubbo <ago@gentoo.org> PyQt4-4.10.2.ebuild:
108 Stable for x86, wrt bug #483112
109
110 05 Sep 2013; Michał Górny <mgorny@gentoo.org> PyQt4-4.10.1.ebuild,
111 PyQt4-4.10.2.ebuild, PyQt4-4.9.6-r2.ebuild:
112 Clean up PYTHON_COMPAT from old implementations.
113
114 05 Sep 2013; Agostino Sarubbo <ago@gentoo.org> PyQt4-4.10.2.ebuild:
115 Stable for ppc64, wrt bug #483112
116
117 04 Sep 2013; Agostino Sarubbo <ago@gentoo.org> PyQt4-4.10.2.ebuild:
118 Stable for ppc, wrt bug #483112
119
120 03 Sep 2013; Agostino Sarubbo <ago@gentoo.org> PyQt4-4.10.2.ebuild:
121 Stable for ia64, wrt bug #483112
122
123 02 Sep 2013; Agostino Sarubbo <ago@gentoo.org> PyQt4-4.10.2.ebuild:
124 Stable for alpha, wrt bug #483112
125
126 31 Aug 2013; Agostino Sarubbo <ago@gentoo.org> PyQt4-4.10.2.ebuild:
127 Stable for amd64, wrt bug #483112
128
129 22 Jul 2013; Michael Palimaka <kensington@gentoo.org> PyQt4-4.10.1.ebuild,
130 PyQt4-4.10.2.ebuild, PyQt4-4.9.6-r2.ebuild:
131 Reorder Qt dependencies.
132
133 10 Jul 2013; Patrick Lauer <patrick@gentoo.org> PyQt4-4.10.1.ebuild,
134 PyQt4-4.10.2.ebuild, PyQt4-4.9.6-r2.ebuild:
135 Fixing qtgui/designer deps for qt-4.8.5
136
137 10 Jul 2013; Patrick Lauer <patrick@gentoo.org> PyQt4-4.10.1.ebuild,
138 PyQt4-4.9.6-r2.ebuild:
139 Fixing qtgui deps for qt-4.8.5
140
141 08 Jul 2013; Davide Pesavento <pesa@gentoo.org> PyQt4-4.10.2.ebuild:
142 Remove wrong usedep for qtgui.
143
144*PyQt4-4.10.2 (24 Jun 2013)
145
146 24 Jun 2013; Davide Pesavento <pesa@gentoo.org> +PyQt4-4.10.2.ebuild:
147 Version bump.
148
149 24 Jun 2013; Davide Pesavento <pesa@gentoo.org> -PyQt4-4.10.ebuild,
150 PyQt4-4.10.1.ebuild:
151 Add PYTHON_REQUIRED_USE. Remove old.
152
153*PyQt4-4.10.1 (22 May 2013)
154
155 22 May 2013; Michael Palimaka <kensington@gentoo.org> +PyQt4-4.10.1.ebuild:
156 Version bump.
157
158 10 May 2013; Patrick Lauer <patrick@gentoo.org> metadata.xml:
159 Remove unused flag description from metadata
160
161 04 May 2013; Markos Chandras <hwoarang@gentoo.org> -PyQt4-4.9.4-r1.ebuild,
162 -files/PyQt4-4.7.2-configure.py.patch,
163 -files/PyQt4-4.9.4-pyuic-custom-widgets.patch:
164 old
165
166*PyQt4-4.10 (12 Mar 2013)
167
168 12 Mar 2013; Davide Pesavento <pesa@gentoo.org> +PyQt4-4.10.ebuild:
169 Version bump. Fix also bug #433944 by Franz Fellner.
170
171 11 Mar 2013; Agostino Sarubbo <ago@gentoo.org> PyQt4-4.9.6-r2.ebuild:
172 Stable for sparc, wrt bug #457046
173
174 03 Mar 2013; Markos Chandras <hwoarang@gentoo.org> PyQt4-4.9.4-r1.ebuild,
175 PyQt4-4.9.6-r2.ebuild:
176 Move Qt dependencies to the new category
177
178 21 Feb 2013; Agostino Sarubbo <ago@gentoo.org> PyQt4-4.9.6-r2.ebuild:
179 Stable for ia64, wrt bug #457046
180
181 18 Feb 2013; Agostino Sarubbo <ago@gentoo.org> PyQt4-4.9.6-r2.ebuild:
182 Stable for ppc64, wrt bug #457046
183
184 18 Feb 2013; Agostino Sarubbo <ago@gentoo.org> PyQt4-4.9.6-r2.ebuild:
185 Stable for ppc, wrt bug #457046
186
187 15 Feb 2013; Agostino Sarubbo <ago@gentoo.org> PyQt4-4.9.6-r2.ebuild:
188 Stable for alpha, wrt bug #457046
189
190 15 Feb 2013; Agostino Sarubbo <ago@gentoo.org> PyQt4-4.9.6-r2.ebuild:
191 Stable for arm, wrt bug #457046
192
193 15 Feb 2013; Agostino Sarubbo <ago@gentoo.org> PyQt4-4.9.6-r2.ebuild:
194 Stable for x86, wrt bug #457046
195
196 15 Feb 2013; Agostino Sarubbo <ago@gentoo.org> PyQt4-4.9.6-r2.ebuild:
197 Stable for amd64, wrt bug #457046
198
199 15 Feb 2013; Davide Pesavento <pesa@gentoo.org> PyQt4-4.9.6-r2.ebuild:
200 BUILDDIR -> BUILD_DIR, fixes bug 457538 by ago.
201
202 13 Feb 2013; Davide Pesavento <pesa@gentoo.org> -PyQt4-4.9.6-r1.ebuild,
203 -PyQt4-4.9.6.ebuild, PyQt4-4.9.6-r2.ebuild:
204 Fix double prefix; remove old.
205
206 04 Feb 2013; Michael Palimaka <kensington@gentoo.org> PyQt4-4.9.6-r2.ebuild:
207 Use run_in_build_dir. Add python-3.3 support wrt bug #455020.
208
209*PyQt4-4.9.6-r2 (29 Jan 2013)
210
211 29 Jan 2013; Michael Palimaka <kensington@gentoo.org> +PyQt4-4.9.6-r2.ebuild:
212 Migrate to the new python eclass.
213
214 27 Dec 2012; Davide Pesavento <pesa@gentoo.org> PyQt4-4.9.6-r1.ebuild:
215 Improve pyqt4_use_enable() as suggested by Arfrever.
216
217 26 Dec 2012; Davide Pesavento <pesa@gentoo.org> -PyQt4-4.9.5.ebuild:
218 old
219
220*PyQt4-4.9.6-r1 (26 Dec 2012)
221
222 26 Dec 2012; Davide Pesavento <pesa@gentoo.org> +PyQt4-4.9.6-r1.ebuild,
223 metadata.xml:
224 EAPI=5 to be able to use slot operators in sip dependency. Sync USE flags with
225 pyside: rename assistant to help, add script and scripttools (bug 431460 by
226 Arfrever).
227
228*PyQt4-4.9.6 (10 Dec 2012)
229
230 10 Dec 2012; Davide Pesavento <pesa@gentoo.org> +PyQt4-4.9.6.ebuild:
231 Version bump, with some minor updates from qt overlay.
232
233 22 Nov 2012; Markus Meier <maekke@gentoo.org> PyQt4-4.9.4-r1.ebuild:
234 arm stable, bug #435074
235
236 28 Oct 2012; Markos Chandras <hwoarang@gentoo.org> -PyQt4-4.9.4.ebuild,
237 PyQt4-4.9.4-r1.ebuild:
238 Promote 4.9.4-r1 bugfix rel ebuild to stable. Drop old
239
240 28 Oct 2012; Markos Chandras <hwoarang@gentoo.org> -PyQt4-4.8.4.ebuild,
241 -PyQt4-4.9.1.ebuild:
242 Remove old
243
244*PyQt4-4.9.5 (05 Oct 2012)
245
246 05 Oct 2012; Markos Chandras <hwoarang@gentoo.org> +PyQt4-4.9.5.ebuild:
247 Version bump
248
249 09 Sep 2012; Raúl Porcel <armin76@gentoo.org> PyQt4-4.9.4.ebuild:
250 alpha/ia64/sparc stable wrt #429042
251
252*PyQt4-4.9.4-r1 (03 Sep 2012)
253
254 03 Sep 2012; Davide Pesavento <pesa@gentoo.org> +PyQt4-4.9.4-r1.ebuild,
255 +files/PyQt4-4.9.4-pyuic-custom-widgets.patch:
256 Apply upstream patch to fix regression in pyuic's handling of custom widgets
257 (bug 431070 by Laurent Bachelier).
258
259 20 Aug 2012; Johannes Huber <johu@gentoo.org> PyQt4-4.9.4.ebuild:
260 Stable for x86, wrt bug #429042
261
262 11 Aug 2012; Agostino Sarubbo <ago@gentoo.org> PyQt4-4.9.4.ebuild:
263 Stable for amd64, wrt bug #429042
264
265 11 Aug 2012; Anthony G. Basile <blueness@gentoo.org> PyQt4-4.9.4.ebuild:
266 Stable ppc64, bug #429042
267
268 10 Aug 2012; Anthony G. Basile <blueness@gentoo.org> PyQt4-4.9.4.ebuild:
269 Stable ppc, bug #429042
270
271 09 Jul 2012; Raúl Porcel <armin76@gentoo.org> PyQt4-4.9.1.ebuild:
272 ia64 stable
273
274 09 Jul 2012; Davide Pesavento <pesa@gentoo.org> -PyQt4-4.8.1.ebuild,
275 -files/PyQt4-4.6.1-configure-multilib.patch:
276 Remove old.
277
278 08 Jul 2012; Raúl Porcel <armin76@gentoo.org> PyQt4-4.9.1.ebuild,
279 PyQt4-4.9.4.ebuild:
280 alpha/ia64/sparc stable wrt #412929
281
282*PyQt4-4.9.4 (02 Jul 2012)
283
284 02 Jul 2012; Davide Pesavento <pesa@gentoo.org> +PyQt4-4.9.4.ebuild,
285 -PyQt4-4.9.3.ebuild:
286 Version bump.
287
288*PyQt4-4.9.3 (27 Jun 2012)
289
290 27 Jun 2012; Davide Pesavento <pesa@gentoo.org> +PyQt4-4.9.3.ebuild,
291 -PyQt4-4.9.2.ebuild:
292 Version bump.
293
294 23 Jun 2012; Markos Chandras <hwoarang@gentoo.org> PyQt4-4.9.2.ebuild:
295 Raise dev-python/sip dependency to 4.13.3 thanks to Arfrever
296
297*PyQt4-4.9.2 (21 Jun 2012)
298
299 21 Jun 2012; Markos Chandras <hwoarang@gentoo.org> +PyQt4-4.9.2.ebuild:
300 Version bump
301
302 14 Jun 2012; Ben de Groot <yngwin@gentoo.org> PyQt4-4.8.1.ebuild:
303 Destabling to ~ia64 because last available stable qt will be masked pending
304 removal
305
306 23 May 2012; Jeff Horelick <jdhore@gentoo.org> PyQt4-4.9.1.ebuild:
307 marked x86 per bug 412929
308
309 21 May 2012; Mike Gilbert <floppym@gentoo.org> PyQt4-4.8.1.ebuild,
310 PyQt4-4.8.4.ebuild, PyQt4-4.9.1.ebuild:
311 Inherit eutils.
312
313 16 May 2012; Mike Gilbert <floppym@gentoo.org> PyQt4-4.8.1.ebuild,
314 PyQt4-4.8.4.ebuild, PyQt4-4.9.1.ebuild:
315 Revert previous change.
316
317 16 May 2012; Mike Gilbert <floppym@gentoo.org> PyQt4-4.8.1.ebuild,
318 PyQt4-4.8.4.ebuild, PyQt4-4.9.1.ebuild:
319 Restrict python 3.1 to match dev-python/dbus-python.
320
321 13 May 2012; Davide Pesavento <pesa@gentoo.org> metadata.xml:
322 Fix kde USE flag description (media-libs/phonon vs. media-sound/phonon).
323
324 04 May 2012; Patrick Lauer <patrick@gentoo.org> PyQt4-4.9.1.ebuild:
325 Migrating dev-util/pkgconfig -> virtual/pkgconfig
326
327 24 Apr 2012; Agostino Sarubbo <ago@gentoo.org> PyQt4-4.9.1.ebuild:
328 Stable for amd64, wrt bug #412929
329
330 31 Mar 2012; Tobias Klausmann <klausman@gentoo.org> PyQt4-4.8.4.ebuild:
331 Stable on alpha, bug #354033
332
333 07 Mar 2012; Andreas K. Huettel <dilfridge@gentoo.org> PyQt4-4.8.1.ebuild,
334 PyQt4-4.8.4.ebuild:
335 PyQt4-4.8 does not build with sip-4.13, bug 407291
336
337 07 Mar 2012; Davide Pesavento <pesa@gentoo.org> PyQt4-4.9.1.ebuild:
338 Slightly improve the ewarn message in pkg_postinst().
339
340 07 Mar 2012; Davide Pesavento <pesa@gentoo.org> metadata.xml:
341 Put qt as the primary herd in metadata.
342
343 07 Mar 2012; Davide Pesavento <pesa@gentoo.org> PyQt4-4.8.4.ebuild:
344 Fix insecure RUNPATH in qpy/QtOpenGL, thanks to Steve L
345 <slong@rathaus.eclipse.co.uk> in bug #407281.
346
347 03 Mar 2012; Davide Pesavento <pesa@gentoo.org> PyQt4-4.9.1.ebuild:
348 Switch to EAPI 4, add REQUIRED_USE.
349
350 02 Mar 2012; Davide Pesavento <pesa@gentoo.org> PyQt4-4.8.1.ebuild,
351 PyQt4-4.8.4.ebuild:
352 Drop ~x86-fbsd because of unkeyworded dependencies.
353
354 02 Mar 2012; Davide Pesavento <pesa@gentoo.org> PyQt4-4.9.1.ebuild:
355 Don't enable QtAssistant module because it was removed in qt-4.7 and we
356 already depend on 4.7.2 or later.
357
358 21 Feb 2012; Davide Pesavento <pesa@gentoo.org> -PyQt4-4.7.3.ebuild,
359 PyQt4-4.8.1.ebuild, PyQt4-4.8.4.ebuild:
360 Restrict pypy for older versions too.
361
362 21 Feb 2012; Davide Pesavento <pesa@gentoo.org> PyQt4-4.9.1.ebuild:
363 Build QtTest module only with USE="X" because it needs QtGui (bug #348349).
364 Add build-time dep on pkgconfig with USE="dbus". Raise minimum required Qt
365 version.
366
367 20 Feb 2012; Davide Pesavento <pesa@gentoo.org> -PyQt4-4.7.7-r1.ebuild,
368 -PyQt4-4.8.1-r1.ebuild, -PyQt4-4.8.2.ebuild, -PyQt4-4.8.3.ebuild,
369 -PyQt4-4.8.5.ebuild, -PyQt4-4.8.6.ebuild, -PyQt4-4.9.ebuild,
370 -files/PyQt4-4.7.7-fix-scpk-and-flag-issue.diff,
371 -files/PyQt4-4.8.3-configure-multilib.patch, metadata.xml:
372 Add <upstream> tag to metadata. Cleanup old ebuilds and patches.
373
374 20 Feb 2012; Patrick Lauer <patrick@gentoo.org> PyQt4-4.7.3.ebuild,
375 PyQt4-4.7.7-r1.ebuild, PyQt4-4.8.1-r1.ebuild, PyQt4-4.8.1.ebuild,
376 PyQt4-4.8.2.ebuild, PyQt4-4.8.3.ebuild, PyQt4-4.8.4.ebuild,
377 PyQt4-4.8.5.ebuild, PyQt4-4.8.6.ebuild, PyQt4-4.9.1.ebuild, PyQt4-4.9.ebuild:
378 Fixing pypy restricts to actually work
379
380*PyQt4-4.9.1 (12 Feb 2012)
381
382 12 Feb 2012; Markos Chandras <hwoarang@gentoo.org> +PyQt4-4.9.1.ebuild:
383 version bump
384
385 25 Jan 2012; Alex Alexander <wired@gentoo.org> PyQt4-4.9.ebuild:
386 builds with qt-opengl-4.8.0[egl], updated dep
387
388 27 Dec 2011; Maxim Koltsov <maksbotan@gentoo.org> PyQt4-4.9.ebuild:
389 Enable versioning of /usr/bin/pyuic4. Run eqmake4() in qpy/QtDBus directory.
390 Fixes backported from Progress Overlay. Patch by Arfrever.
391
392*PyQt4-4.9 (24 Dec 2011)
393
394 24 Dec 2011; Markos Chandras <hwoarang@gentoo.org> +PyQt4-4.9.ebuild:
395 Version bump
396
397*PyQt4-4.8.6 (11 Nov 2011)
398
399 11 Nov 2011; Markos Chandras <hwoarang@gentoo.org> +PyQt4-4.8.6.ebuild:
400 Version bump
401
402 24 Aug 2011; Markos Chandras <hwoarang@gentoo.org> PyQt4-4.8.5.ebuild:
403 Restrict PyPy ABIs. Avoid warnings about insecure runpaths (bug #376483).
404 Print useful warning in pkg_postinst(). Patch by Arfrever. Backported from
405 python overlay.
406
407*PyQt4-4.8.5 (19 Aug 2011)
408
409 19 Aug 2011; Markos Chandras <hwoarang@gentoo.org> +PyQt4-4.8.5.ebuild:
410 Version bump
411
412 25 Jul 2011; Kacper Kowalik <xarthisius@gentoo.org> PyQt4-4.8.4.ebuild:
413 ppc/ppc64 stable wrt #374591
414
415 21 Jul 2011; Markus Meier <maekke@gentoo.org> PyQt4-4.8.4.ebuild:
416 x86 stable, bug #374591
417
418 13 Jul 2011; Kacper Kowalik <xarthisius@gentoo.org> PyQt4-4.8.3.ebuild:
419 ppc64 stable wrt #354033
420
421 10 Jul 2011; Markos Chandras <hwoarang@gentoo.org> PyQt4-4.8.4.ebuild:
422 Stable on amd64 wrt bug #374591
423
424 01 Jun 2011; Brent Baude <ranger@gentoo.org> PyQt4-4.8.3.ebuild:
425 Marking PyQt4-4.8.3 ppc stable for bug 354033
426
427 09 May 2011; Markos Chandras <hwoarang@gentoo.org> PyQt4-4.8.3.ebuild:
428 Stable on amd64 wrt bug #354033
429
430 09 May 2011; Thomas Kahle <tomka@gentoo.org> PyQt4-4.8.3.ebuild:
431 x86 stable per bug 354033
432
433*PyQt4-4.8.4 (02 May 2011)
434
435 02 May 2011; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
436 +PyQt4-4.8.4.ebuild:
437 Version bump.
438
439 26 Mar 2011; Andreas K. Huettel <dilfridge@gentoo.org> PyQt4-4.7.3.ebuild,
440 PyQt4-4.7.7-r1.ebuild, PyQt4-4.8.1.ebuild, PyQt4-4.8.1-r1.ebuild,
441 PyQt4-4.8.2.ebuild, PyQt4-4.8.3.ebuild:
442 Adapt phonon dependency for package move
443
444 16 Mar 2011; Kacper Kowalik <xarthisius@gentoo.org> PyQt4-4.8.1.ebuild:
445 ppc64 stable wrt #349607
446
447 27 Feb 2011; Raúl Porcel <armin76@gentoo.org> PyQt4-4.8.1.ebuild:
448 ia64/sparc stable wrt #349607
449
450 27 Feb 2011; Tobias Klausmann <klausman@gentoo.org> PyQt4-4.8.1.ebuild:
451 Stable on alpha, bug #349607
452
453 28 Jan 2011; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
454 PyQt4-4.8.3.ebuild:
455 Update dependencies (bug #353053).
456
457*PyQt4-4.8.3 (25 Jan 2011)
458
459 25 Jan 2011; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
460 +PyQt4-4.8.3.ebuild, +files/PyQt4-4.8.3-configure-multilib.patch:
461 Version bump.
462
463 16 Jan 2011; Pawel Hajdan jr <phajdan.jr@gentoo.org> PyQt4-4.8.1.ebuild:
464 x86 stable wrt bug #349607
465
466 07 Jan 2011; Brent Baude <ranger@gentoo.org> PyQt4-4.8.1.ebuild:
467 Marking PyQt4-4.8.1 ppc stable for bug 349607
468
469 04 Jan 2011; Markos Chandras <hwoarang@gentoo.org> PyQt4-4.8.1.ebuild:
470 Stable on amd64 wrt bug #349607
471
472 30 Dec 2010; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
473 PyQt4-4.8.1.ebuild, PyQt4-4.8.1-r1.ebuild, PyQt4-4.8.2.ebuild:
474 Require x11-libs/qt-opengl[-egl] until bug #344513 is fixed.
475
476*PyQt4-4.8.1-r1 (30 Dec 2010)
477
478 30 Dec 2010; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
479 PyQt4-4.8.1.ebuild, +PyQt4-4.8.1-r1.ebuild:
480 Copy 4.8.1 to 4.8.1-r1. Delete "declarative" USE flag in 4.8.1.
4 481
5 25 Dec 2010; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org> 482 25 Dec 2010; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
6 PyQt4-4.8.2.ebuild: 483 PyQt4-4.8.2.ebuild:
7 Fix dependencies (bug #349672). 484 Fix dependencies (bug #349672).
8 485
574*PyQt4-4.0_beta1 (05 May 2006) 1051*PyQt4-4.0_beta1 (05 May 2006)
575 1052
576 05 May 2006; Caleb Tennis <caleb@gentoo.org> +metadata.xml, 1053 05 May 2006; Caleb Tennis <caleb@gentoo.org> +metadata.xml,
577 +PyQt4-4.0_beta1.ebuild: 1054 +PyQt4-4.0_beta1.ebuild:
578 initial import, from bug #121554 1055 initial import, from bug #121554
579

Legend:
Removed from v.1.139  
changed lines
  Added in v.1.263

  ViewVC Help
Powered by ViewVC 1.1.20